.container {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 306px;
 margin-top: 24%;
 background:url(../images/timebg.png) no-repeat top center;
}



#timer {

    color: #a71f24;
    text-align: center;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
    font-size: .55em;
    letter-spacing: px;
    font-weight: bold;
    margin-top: 13rem;
    padding-left: 60px;

}

.days, .hours, .minutes, .seconds {
  display: inline-block;
  padding: 0px 10px;


}

.days {
width: 180px;
color:#a71f24;
 
}



.numbers {
  font-family: "Montserrat", sans-serif;
  color: #a71f24;
  font-size: 5em;
}




@media screen and (max-width: 991px) {
.container {

  overflow: hidden;
  width: 100%;
  height: 110px;
 margin-top: 0;
padding-top:20px;
top:44%;
 background:url(../images/timebg.png) no-repeat top center;
 background-size:contain}


h1 {
  font-family: "Lato", sans-serif;
  margin-bottom: 15px;
  font-size: 1.8em;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: rgba(255,255,255,0.2);
text-align:center;
}
#timer{
	font-size:0.5em; line-height:40px; 
	color: #a71f24;
    text-align: center;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
    letter-spacing: px;
    font-weight: bold;
    margin-top: 2.7rem;
    padding-left: 25px;}
.days {
width: 80px;
color:#a71f24;

  padding-bottom:0px;
/*box-shadow: 5px 5px 10px #666;*/
}

.hours {
width: 80px;
background: rgba(255,255,255,0.3);
 padding-bottom:0px;
}

.minutes {
width: 80px;
  background: rgba(255,255,255,0.3);
   padding-bottom:0px;
}

.seconds {
width: 80px;
  background: rgba(255,255,255,0.3);
   padding-bottom:0px;
}

.numbers {
  font-family: "Montserrat", sans-serif;
  color: #a71f24;
  font-size: 2em;
}
}





.words {
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-size: 2em;
}

.white {
  position: absolute;
  background: #F6F4F3;
  height: 85px;
  width: 75px;
  left: 30%;
  top: 2%;
}
.white .triangle {
  border-bottom: 14px solid #F6F4F3;
}
.white .string {
  background: #F6F4F3;
  border: 1px solid #F6F4F3;
}

.red {
  position: absolute;
  background: #EF2F3C;
  left: 18%;
  top: 9%;
  height: 65px;
  width: 70px;
}
.red .triangle {
  border-bottom: 14px solid #EF2F3C;
}
.red .string {
  background: #EF2F3C;
  border: 1px solid #EF2F3C;
}

.blue {
  position: absolute;
  background: #276FBF;
  height: 80px;
  width: 80px;
  left: 60%;
  top: 5%;
}
.blue .triangle {
  border-bottom: 14px solid #276FBF;
}
.blue .string {
  background: #276FBF;
  border: 1px solid #276FBF;
}